Subject: Assigned to Group - LM Britomart Virtual Connectivity to LMI server
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Sun, 09 Jan 2022 12:27:25 +0000

Hi  A new ticket has been assigned to your group "Level 1 (Livesalesman)". Please follow the link below to view the ticket.  LM Britomart Virtual Connectivity to LMI server Hi Team,

Having an error message where our Virtual iPad’s won’t stay connected to the LMI server. Timetable updates seem to go through, but I’m getting the error that iPads last synced x days ago. When I came back from Christmas leave it was red with “last sync: 14 days ago”.

The only way I get them to go green is to force close the app, and restart it. I don’t have to adjust any Wifi settings, so I’m wondering if there’s anything else you can suggest from your side of things?

Cheers,

Rhys ?

Login: [email-masked]<mailto:[email-masked]>

Rhys Finlayson  | Group Fitness Manager
Les Mills Britomart | [email-masked]
2 Britomart Place, Auckland | www.lesmills.co.nz
P: (09) 367 2207 | M: 021 111 6138
Unsubscribe: To unsubscribe from any further communications from this email address please reply UNSUBSCRIBE in the subject line of a reply email.
​

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5139